The wifi does not support PSK - but your device requires it

I have a special topic today.

In my favorite Internet cafe, the WLAN has undergone an update: the configuration has been changed.

And now I can’t easily get into the WLAN anymore.

A popup will appear - saying:

"The wifi does not support PSK - but your device requires it. "

one of the issues i saw - is that i cannot get the full range of networks and wlans onto my dashboard

see
image

question: how to refesh this!?